#header {
    padding-bottom: 20px;
}

#topper .title-area {
    height: 145px;
}

#topper {
    /*position: fixed;*/
    z-index: 99999;
    width: 100%;
    margin: 0 auto;
    background: url(/images/bg-body2.jpg) no-repeat 50% 0;
    background-size: 100% auto;
}

#topper .title-area:after {
    display: none;
}

#topper #docsSearch {
    width: 300px;
    display: inline-block;
    float: right;
    color: #697281;
    font-size: 18px;
    border: #b6bcc5 solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #fff inset;
}

#topper .title-holder h1, #topper .title-holder p {
    color: #fff;
    margin: 0;
    font-size: 36px;
    line-height: 40px;
    display: block;
}

#topper .title-holder p {
    font-weight: normal;
    font-size: 22px;
    text-shadow: none;
}

/*
    ------------------------------------------------------------------
    Index
    ------------------------------------------------------------------
*/

#docs-index p {
    font-size: 0.8em;
}

#docs-index h2:first-child {
    margin-top: 0;
}

#docs-index table thead tr th,
#docs-index table tbody tr td {
    font-size: 0.8em;
}

#docs-index table tbody tr:hover {
    background-color: #dede55;
}

#content #docs-index table code {
    background: transparent;
    border: none;
    padding: 0px;
}

#docs-index ul li {
    margin: 0;
    font-size: 0.8em;
}

#docs-index ul.d1 {
    margin-left: 20px;
}

#docs-index ul.d2 {
    margin-left: 40px;
}

/*
    ------------------------------------------------------------------
    Common
    ------------------------------------------------------------------
*/

#docs h2:first-child {
    margin-top: 0;
}

#docs h3.subsection-title {
    text-transform: none;
    font-size: 1.4em;
}

#docs h3, #docs h4 {
    text-transform: none;
}

#docs table tbody td {
    font-size: 0.8em;
}

#docs div.description {
    font-size: 0.8em;
}

#docs div.container-overview dt h4 {
    font-size: 0.8em;
    padding-top: 0;
    margin-top: 0;
}

#content #docs table.params code {
    background: transparent;
    border: none;
    padding: 0px;
}

#docs .tag-source {
    font-size: 0.7em;
}

#docs dl dt h4 {
    font-size: 0.9em;
    padding: 0;
    margin: 0;
}

#docs dl dd .description {
    font-size: 0.8em;
}

#docs dl dt {
    float: none;
    font-weight: normal;
}

/*
    ------------------------------------------------------------------
    Members / Properties
    ------------------------------------------------------------------
*/

#docs #members {
    border-top: 2px solid #b6bcc5;
    margin-top: 64px;
}

#docs #methods {
    border-top: 2px solid #b6bcc5;
    margin-top: 64px;
}

#docs #members dl {
    background-color: #f0f2f7;
    border-top: 1px solid #b6bcc5;
    border-left: 1px solid #b6bcc5;
    border-right: 1px solid #b6bcc5;
}

#docs #members dt {
    padding: 8px 0px 0px 8px;
}

#docs #members dd {
    padding: 0px 8px;
    border-bottom: 1px solid #b6bcc5;
}

#docs #members dl dd ul {
    font-size: 0.8em;
}

#docs #members dd div.description {
    padding: 8px 0px 0px 8px;
}

#docs #members dd dl.details {
    border: none;
}

#docs #members dd dl dt {
    padding: 0;
}

#docs #members dt h4 {
    font-size: 0.9em;
    padding: 0;
    margin: 0;
    text-shadow: none;
}

#docs #members dt .type-signature {
    color: #2c6f9a;
    font-weight: normal;
    font-size: 0.8em;
}

#docs #members dl.details dt.tag-source {
    font-size: 0.7em;
    margin: 10px 0px;
    padding: 8px;
    background-color: #b6bcc5;
}

#docs #members dl.details dt.tag-deprecated,
#docs #members dl.details dt.inherited-from,
#docs #members dl.details dt.tag-see {
    font-size: 0.7em;
    padding: 0px 8px;
    font-weight: bold;
}

#docs #members dl.details dd.tag-deprecated,
#docs #members dl.details dd.inherited-from,
#docs #members dl.details dd.tag-see {
    border: none;
}

#content #docs #members dl.details dd.tag-deprecated ul,
#content #docs #members dl.details dd.inherited-from ul,
#content #docs #members dl.details dd.tag-see ul {
    margin: 0;
    padding: 0;
}

#docs #members dd h5 {
    font-size: 0.7em;
    font-weight: bold;
    padding: 0px 8px;
    margin: 0px;
}

#content #docs #members dl dd ul {
    margin: 0;
    padding: 0 8px;
}

#content #docs #members dl dd ul li {
    margin: 0;
}

#docs #members dl.details dt.tag-default {
    font-size: 0.7em;
    padding: 0px 8px;
    font-weight: bold;
}

#docs #members dl.details dd.tag-default {
    border: none;
}

#content #docs #members dl.details dd.tag-default ul {
    margin: 0;
    padding: 0;
}


/*
    ------------------------------------------------------------------
    Methods
    ------------------------------------------------------------------
*/

#docs #methods dd {
    margin-bottom: 32px;
    padding-bottom: 32px;
    border-bottom: 1px solid #b6bcc5;
}

#docs #methods dd.tag-deprecated {
    border: none;
}

#docs #methods dl.details dt, #docs #methods dl.details dd {
    font-size: 0.8em;
}

#docs #methods dl.details dt.important {
    margin-top: 16px;
    font-size: 0.8em;
    font-weight: bold;
}

#docs #methods dl.details ul {
    margin: 0;
}

#docs #methods dl.details dd.tag-deprecated {
    padding-bottom: 0;
}

#docs #methods dd div.description {
    padding: 16px 0px 0px 0px;
}

#docs #methods dd h5 {
    padding: 30px 0px 10px 0px;
    margin: 0;
}

#docs #methods div.returns {
    font-size: 0.8em;
}

#docs #methods dd div.description p {
    margin: 0;
    padding: 0;
}

#docs #methods dl.details dt.tag-deprecated,
#docs #methods dl.details dt.inherited-from,
#docs #methods dl.details dt.tag-see {
    margin-top: 32px;
    font-weight: bold;
}

#docs #methods dl.details dd.tag-deprecated,
#docs #methods dl.details dd.inherited-from,
#docs #methods dl.details dd.tag-see {
    border: none;
}

#content #docs #methods dl dd.tag-deprecated,
#content #docs #methods dl dd.inherited-from,
#content #docs #methods dl dd.tag-see {
    margin-bottom: 0;
    padding-bottom: 0;
}

#content #docs #methods dl.details dd.tag-deprecated ul,
#content #docs #methods dl.details dd.inherited-from ul,
#content #docs #methods dl.details dd.tag-see ul {
    margin: 0;
    padding: 0;
}

/*
    ------------------------------------------------------------------
    Extends
    ------------------------------------------------------------------
*/

#docs #extends {
    padding-bottom: 32px;
}

#docs #extends li {
    font-size: 0.8em;
}

#docs #extends h3 {
    font-size: 0.9em;
}

/*
    ------------------------------------------------------------------
    Header / Search
    ------------------------------------------------------------------
*/

#docs header {
    display: none;
}

#topper #docsSearch input {
    border: 0;
    margin: 0;
    width: 100%;
    outline: none;
    color: #a3a3a3;
    font-size: 18px;
    line-height: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: url(/images/none.gif);
}

#topper #docsSearch {
    width: 300px;
    padding: 8px;
    background-color: rgba(0,0,0,0.5);
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#topper #docsSearch:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#docs #membersQuickLinks,
#docs #methodsQuickLinks {
    font-size: 0.8em;
    margin-bottom: 32px;
}

#docs #membersQuickLinks a,
#docs #methodsQuickLinks a {
    color: #2c2c8c;
    margin: 6px;
    padding: 0 7px;
    background: #fff;
    border-radius: 5px;
    display: inline-block;
    -webkit-border-radius: 5px;
    border-bottom: #c5cce4 solid 1px;
    font: 15px/26px monospace, "Lucida Console", Monaco;
    vertical-align: text-bottom;
}

/*
    ------------------------------------------------------------------
    Sidenav
    ------------------------------------------------------------------
*/

#sidebar nav.sidenav {
}

#sidebar nav.sidenav li.dochead {
    font-weight: bold;
}

#sidebar nav.sidenav li.docfoot {
    margin-bottom: 16px;
}

#sidebar nav.sidenav ul {
    margin: 0;
    font-size: 16px;
}

#sidebar nav.sidenav ul li { 
    list-style: none outside; 
}

#sidebar nav.sidenav li a {
    color: #666;
    display: block;
    height: 33px;
    line-height: 30px;
    position: relative;
    text-decoration: none;
}

#sidebar nav.sidenav li a > span {
    overflow: hidden;
    display: inline-block;
}

#sidebar nav.sidenav li a:hover {
    color: #000;
    background: url(/images/mini-bg-sidenav.png) repeat-x;
}

#sidebar nav.sidenav li.active a {
    color: #000;
    background: url(/images/mini-bg-sidenav.png) repeat-x;
}

#sidebar nav.sidenav li.active a:after,
#sidebar nav.sidenav li a:hover:after {
    top: 0;
    left: 100%;
    width: 17px;
    content: '';
    height: 33px;
    position: absolute;
    background: url(/images/mini-arrow.png) no-repeat;
}

#sidebar nav.sidenav li a > span:before {
    top: 50%;
    left: -12px;
    width: 10px;
    content: '';
    /*margin: -2px 0 0;*/
    position: relative;
    background: #b6bcc5;
    vertical-align: top;
    display: inline-block;
    border-bottom: #92949d solid 1px;
}

#sidebar nav.sidenav li a:hover > span:before,
#sidebar nav.sidenav li.active a > span:before {
    border-bottom-color: transparent;
    background: url(/images/none.gif);
}
